

def get_config_file()-> str : 
    return "/Users/IDB0128/git_repos/pesp_capif_sdk/config/config.json"

def get_register_file()-> str : 
    return "/Users/IDB0128/git_repos/pesp_capif_sdk/config/register.json"


